uuid: d34b6ece-3aa6-4dfe-8033-0f623d1e5b21
langcode: en
status: true
dependencies:
  module:
    - webform_ui
id: config_sync.module.webform_ui
snapshotSet: config_sync
extensionType: module
extensionName: webform_ui
items: {  }
